# ecom: Tools Namespace Reference

All Data Structures Namespaces Files Functions Variables
Tools Namespace Reference

## Data Structures

class | AController
class | AHttpController
class | AModule
class | Context
class | HookEvent
class | Hooks
class | ModuleManager
class | Output
class | RestfullController
class | Router

## Functions

| _global_include_ ($filename, $vars)

## Function Documentation

Tools\_global_include_ | ( |  | $filename,
|  |  | $vars
| ) |  |

Definition at line 5 of file Output.php.

{
extract($vars, EXTR_OVERWRITE);
@include($filename);
}